.dropdown-menu li a{
	color: #656565;
	 
}


header .nav li a:hover,
header .nav li a:focus,
header .nav li.active a,
header .nav li.active a:hover,
header .nav li a.dropdown-toggle:hover,
header .nav li a.dropdown-toggle:focus,
header .nav li.active ul.dropdown-menu li a:hover,
header .nav li.active ul.dropdown-menu li.active a{
	color: black;
}


/* Popup */
#newspopup {
    padding:0;
    margin:  0px 100px 0px;
    background: #fff;
    width:500px;
    left:0;
    right:0;
    margin:0 auto;
    zoom: 1;
}

.newspopup {
    background: none;
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000);
    zoom: 1;
}

.newspopup {
    position: absolute;	
    top: 10px;
    left: 10px;
    background-color: rgba(208, 208, 208, 0.8);
    color: #fff;
    margin: 0;
    padding: 25px 25px 25px 30px;
    z-index: 99999;
    width: 300px;
}

.newspopup h3 {
    color: #fff;
    letter-spacing: 1px;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.buttonColor{
 
    border: 0px; important!
}

.transparent {
	zoom: 1;
	filter: alpha(opacity=80);
	opacity: 1;
}